A:link { font-family: Verdana, Arial; font-size: 11px; FONT-WEIGHT: bold; COLOR: #4040FF;
		TEXT-DECORATION: none; text-indent: 0px; }
A:visited { font-family: Verdana, Arial; font-size: 11px; FONT-WEIGHT: bold; COLOR: #4040FF;
	 	TEXT-DECORATION: none; text-indent: 0px; }
A:active { font-family: Verdana, Arial; font-size: 11px; COLOR: #D2691E; TEXT-DECORATION: underline;
		text-indent: 0px; }
A:hover {font-family: Verdana, Arial; font-size: 11px; FONT-WEIGHT: bold; COLOR: #8B0000;
		TEXT-DECORATION: underline; text-indent: 0px; }

BODY { font-family: Arial, Verdana; font-size: 12px; color: black; font-weight: normal;
	  BACKGROUND: #004000;
	  SCROLLBAR-FACE-COLOR: #007000; 
	  SCROLLBAR-HIGHLIGHT-COLOR: #004000; 
	  SCROLLBAR-SHADOW-COLOR: #004000;  
	  SCROLLBAR-3DLIGHT-COLOR: white; 
	  SCROLLBAR-ARROW-COLOR: #FFEE80; 
	  SCROLLBAR-TRACK-COLOR: #DDC37E; 
	  SCROLLBAR-DARKSHADOW-COLOR: #000000 }

.menu  { font-family: Verdana, Arial; font-size: 11px; FONT-WEIGHT: bold; COLOR: #FFFFFF; BACKGROUND-COLOR: #007000; }
.titul { font-family: Verdana, Arial; font-size: 11px; COLOR: #000000; BACKGROUND-COLOR: #DDC37E; text-align: justify; text-indent: 0px; }
.titulek { background-color: #004000; font-family: Times New Roman; font-size: 16px; font-weight: bold; font-style: normal; color: #ffe820; text-align: center; }
.text1 { font-family: Arial, Verdana; font-size:12px; text-align:justify; text-indent:  0px; }
.text2 { font-family: Arial, Verdana; font-size:12px; text-align:justify; font-weight: bold; }
.text3 { font-family: Times New Roman; font-size:13px; text-align: justify; font-style: italic; }
.text4 { font-family: Arial, Verdana; font-size:11px; text-align:justify; text-indent: 20px; }
.text5 { font-family: Verdana, Arial; font-size:11px; text-align:justify; text-indent: 20px; }
.text6 { font-family: Verdana, Arial; font-size:10px; text-align:left; text-indent: 0px; }


H1 { font-family: Times New Roman ; font-size: 30px; FONT-WEIGHT: bold; font-style: italic; COLOR: #008000; text-align: left; }
H2 { font-family: Arial, Verdana ; font-size: 28px; FONT-WEIGHT: bold; COLOR: #4040FF; text-align: left; }
H3 { font-family: Arial, Verdana ; font-size: 20px; FONT-WEIGHT: bold; COLOR: #FFFFFF; text-align: left; }
H4 { font-family: Arial, Verdana ; font-size: 14px; FONT-WEIGHT: bold; COLOR: #0000E0; text-align: left; }
H5 { font-family: Arial, Verdana ; font-size: 14px; FONT-WEIGHT: bold; COLOR: #000080; text-align: left; }
H6 { font-family: Arial, Verdana ; font-size: 14px; FONT-WEIGHT: bold; COLOR: #000000; text-align: center; }
